when executing the openvpn client on bt4 beta, which worked fine on bt3, i received an error indicating libssl.so.0 could not be found. a search for that file found /usr/lib/libssl.so.0.9.8 so i created a symbolic link to it and now the openvpn client is working. you actually wind up getting a similar error for libcrypto.so.0, same fix.

Code:
ln -s /usr/lib/libssl.so.0.9.8 /usr/lib/libssl.so.0
ls -s /usr/lib/libcrypto.so.0.9.8 /usr/lib/libcrypto.so.0.9.8